How sure a match must be before nobody is asked.
curl --request PATCH \
--url https://app.assetinfinity.ai/api/discovery_reconciliation_settings \
--header 'Content-Type: application/json' \
--data '
{
"auto_create": true,
"auto_create_enabled_at": "<string>",
"auto_create_enabled_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"auto_create_kinds": [
"<string>"
],
"auto_link_threshold": 123,
"collect_last_user": true,
"collect_last_user_enabled_at": "<string>",
"collect_last_user_enabled_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"fill_empty_columns": [
"<string>"
],
"review_floor": 123,
"stale_after_days": 123,
"unknown_after_days": 123
}
'import requests
url = "https://app.assetinfinity.ai/api/discovery_reconciliation_settings"
payload = {
"auto_create": True,
"auto_create_enabled_at": "<string>",
"auto_create_enabled_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"auto_create_kinds": ["<string>"],
"auto_link_threshold": 123,
"collect_last_user": True,
"collect_last_user_enabled_at": "<string>",
"collect_last_user_enabled_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"fill_empty_columns": ["<string>"],
"review_floor": 123,
"stale_after_days": 123,
"unknown_after_days": 123
}
headers = {"Content-Type": "application/json"}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
auto_create: true,
auto_create_enabled_at: '<string>',
auto_create_enabled_by: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
auto_create_kinds: ['<string>'],
auto_link_threshold: 123,
collect_last_user: true,
collect_last_user_enabled_at: '<string>',
collect_last_user_enabled_by: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
fill_empty_columns: ['<string>'],
review_floor: 123,
stale_after_days: 123,
unknown_after_days: 123
})
};
fetch('https://app.assetinfinity.ai/api/discovery_reconciliation_settings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Itam
How sure a match must be before nobody is asked.
PATCH
/
discovery_reconciliation_settings
How sure a match must be before nobody is asked.
Headers
Preference
Available options:
return=representation, return=minimal, return=none Query Parameters
Body
application/jsonapplication/vnd.pgrst.object+jsonapplication/vnd.pgrst.object+json;nulls=strippedtext/csv
discovery_reconciliation_settings
How sure a match must be before nobody is asked.
Note:
This is a Foreign Key to capex_invite_candidates.id.
Note:
This is a Foreign Key to capex_invite_candidates.id.
Response
204
No Content
⌘I

